
Flourish - Bug #7332

MARTERNAL HIV ART - FACET

27/11/2023 12:08 - Kedibonye Thankane

Status: Closed Start date: 29/11/2023

Priority: Normal Due date: 30/11/2023

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

#12 is not required if # 11 is NO

History

#1 - 29/11/2023 11:04 - Kebadiretse Motlhabi

- Due date set to 30/11/2023

- Status changed from New to In Progress

- Assignee set to Kebadiretse Motlhabi

- Start date changed from 27/11/2023 to 29/11/2023

#2 - 05/12/2023 17:18 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#3 - 06/12/2023 11:09 - Irene Kitsi

- Status changed from Resolved to Closed
